1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Application Pack Plesk 8.3

Discussion in 'Plesk for Linux - 8.x and Older' started by gmonnet, Feb 2, 2008.

  1. gmonnet

    gmonnet Guest

    0
     
    Hi,

    I have a problem with the application pack.

    If I install an application on the domain it's ok.

    But if I install in a subdomain, I have this error message:


    Why?

    I have Plesk 8.3 on fedora 6...


    Thanks for your help.
     
  2. Monica@

    Monica@ Guest

    0
     
    Hi. Try to run:
    /usr/local/psa/admin/bin/php /usr/local/psa/etc/db/aps-psa830-db-upgrade
    It will upgrade only the Plesk mysql database tables for Application vault.
     
  3. gmonnet

    gmonnet Guest

    0
     
    Don't work

    Hi,

    Thanks for your answer but when I make this, I have this message:

     
  4. gmonnet

    gmonnet Guest

    0
     
    No body

    No body can help me?

    Please, it's very urgent...

    Thanks
     
  5. Monica@

    Monica@ Guest

    0
     
    Hard to say about the issue without investigation on the server, probably you should contact support about this case
     
  6. gmonnet

    gmonnet Guest

    0
     
    ok, thanks
     
  7. chrisl@

    chrisl@ Guest

    0
     
    Did you get a fix for this? I am having the same error. I tried running the db update command they suggested above and got db already updated as well. Help?
     
  8. gmonnet

    gmonnet Guest

    0
     
    application

    Hi,

    I have only make an update of Plesk and now it's OK.

    Nice day.
     
Loading...